
THAI INABA FOODS COMPANY LIMITED - Project progress work #1014

Parent project # 908 (In Progress): [PJ250007] Warehouse Management System

[Coding] Warehouse management system handyterminal Java

01 Jul 2025 11:43 - Taweesak Prumvised

Status: Closed Start date: 01 Jul 2025

Priority: Normal Due date: 29 Aug 2025

Assignee: Taweesak Prumvised % Done: 100%

Category:  Estimated time: 300.00 hours

Target version:  Spent time: 373.00 hours

Finish date: 29 Aug 2025 DB skills: MS SQL Server

Programming skills: Android/Java OS skills: Android

Description

History

#1 - 01 Jul 2025 17:32 - Taweesak Prumvised

[Coding] Warehouse management system handyterminal Java

#2 - 02 Jul 2025 17:44 - Karnthida Wannasiwaporn

- Status changed from New to In Progress

- Parent task set to #908

#3 - 06 Nov 2025 16:05 - Siriwilai Chaiwattanaphon

- % Done changed from 0 to 100

#4 - 06 Nov 2025 16:06 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Closed
